# HW Purchase & Replacement

## Hardware, goods and services for the office 
The purchase of goods and services necessary to make our physical offices comfortable for everyone is the responsibility of {% role %}People Care/Facility{% endrole %}. 
If you often spend time in one of our offices and need to purchase something to work with in the office, always ask the {% role %}People Care/Facility{% endrole %}.”

## The Welcome Pack 
Instead, everything you need to work remotely is included in the Welcome Pack, which is managed by {% role %}People Care/Welcome Pack & HW Replacement{% endrole %}, and it will be provided to you at the time of hiring.

The complete Welcome Pack includes a laptop and the following accessories: monitor, USB hub, headphones, keyboard, and mouse.

The budget for the Welcome Pack is equal to the total cost of the articles listed in the catalog (one article per category), according to the latest version of the catalog that is sent during onboarding and/or in case of a request to {% role %}People Care/Welcome Pack & HW Replacement{% endrole %} for necessary replacement.

Accessories can be changed with other similar articles in the same price range, upon approval by {% role %}People Care/Welcome Pack & HW Replacement{% endrole %}.
The request of similar article must be within the perimeter of the Welcome Pack (e.g. if you need a particular keyboard, you can ask for a keyboard with a budget around the budget defined for the keyboard in the Welcome Pack; otherwise, if you want an office chair for working from home, which is a component not included in the Welcome Pack, you cannot request it).

If, during on-boarding, one or more articles are not needed by the employee, these are not ordered. In this case, the employee may choose to reallocate the budget of the unneeded articles to the chosen ones or order them later if necessary.
After the Welcome Pack articles are ordered, as soon as they are available, the tracking number is sent to track the shipment.

Once the Welcome Pack has been received, each component must be registered in the Census file.

Each employee is required to complete the following form: https://forms.office.com/e/Bt59qfYdgR

## Replacements or additional hardware requests 
If you need to purchase something that you did not initially request and is included in the Welcome Pack catalogue, you can refer to {% role %}People Care/ Welcome Pack & HW Replacement{% endrole %}.

It will be checked whether indeed this component was not requested at the on-boarding phase and whether the employee still has budget available. If so, the order will be placed.

You can also refer to {% role %}People Care/ Welcome Pack & HW Replacement{% endrole %} if you need to replace a Welcome Pack component because it is malfunctioning or broken. 

A request for replacement of the laptop can only be made after 3 years of using it and if substantial problems are found in its use. The employee may request a replacement from {% role %}People Care/ Welcome Pack & HW Replacement{% endrole %}. It will be checked in the census file whether 3 years have actually passed since the purchase. The new laptop model and specifications are decided by internal IT and updated frequently. 

Each time the employee replaces his or her laptop or any other HW, he or she must fill in the census form again: https://forms.office.com/e/Bt59qfYdgR
When an employee requests a laptop replacement, he or she may also ask to purchase his or her previous laptop for personal use. 

This laptop buy-back process is regulated by the following rules, which apply only to the laptop assigned to each employee by the company:
- The quotation for the used laptop will be provided by the supplier who usually supports Agile Lab in resetting and restoring the PCs that are returned by employees at the time of off-boarding. 
In this case, without physically handing back the laptop, this quotation will be made based on the model of the laptop, its technical characteristics, the year of the first purchase and evaluating the market price at the current date, also based on the current condition of the laptop. 
On this quotation, Agile Lab will apply a dedicated employee discount of 10%.
The proposal will then be made to the employee who has expressed a willingness to purchase the laptop. This will be followed by an assessment of possible further discounts to be applied to the first proposed price.
If the proposal is accepted, Agile Lab will issue an invoice to the employee, which will be paid by bank transfer.
- When the buy-back is approved, the employee must notify @InternaIT that the laptop is no longer owned by the company, so that the GDPR's de-registration policies can be applied.
